.map {
  float:right;
  margin: 30px;
}
.house {
  float:left;
  margin:auto;
  width: 40%;
}
.titleHouse {
    margin:auto;
    width:50%;
    margin-top:10px;
}
.summary {
    display: block;
    width: 200px;
    margin: auto;
    margin-top:10px;
    text-align: center;
}
.imgHouse {
    display: block;
    margin:auto;
    margin-top:10px;
}
.price {
    width: 200px;
    margin: auto;
    margin-top: 10px;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    border: 1px solid lightgray;
}